io.milvus.param.index

## Class CreateIndexParam

- java.lang.Object
- - io.milvus.param.index.CreateIndexParam

    public class CreateIndexParam
    extends java.lang.Object

Parameters for `createIndex` interface.

### Nested Class Summary

Nested Classes
`static class` `CreateIndexParam.Builder` Builder for `CreateIndexParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static CreateIndexParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static CreateIndexParam.Builder newBuilder()